body {
  background-color: #000000;
  font-size: 11px;
  font-family: 'Roboto', sans-serif;

}


.wrap {
  text-align: center;
}


.btn-group {
  justify-content: center;

}

.btn {
  font-family: 'Roboto', sans-serif;
  color: #E1E1DD;
  background-color: #0C0E18;
  border-color: #000000;
  border-radius: 0;
  width: 166px;
  height: 50px;
  margin-top: 2px;
  display: flex;
  align-items: center;

}

.btn:hover {
  background-color: #3A3B3C;
  transition: 1.2s;

}

.btn:focus,
.btn:active {
  outline: none !important;
  box-shadow: none !important;
}


.main {
  background-color: #000000;
  height: auto;
  max-width: 996px;
  margin: auto;
}

h3 {
  font-size: 20px;
  line-height: 20px;
  font-family: 'Roboto', sans-serif;
  text-transform: normal;
  letter-spacing: 2px;
  color: white;
  text-align: left;
  padding-bottom: 8px;

}

.card-text {
  font-size: 16px;
  color: black;
}

.grid-container {
  display: grid;
  background-color: transparent;
  padding: 10px;
  justify-items: center;
  max-width: 1200px;
  margin: 0 auto;
  gap: 1rem;


}

.grid-item {
  background-color: transparent;
  border: 1px solid transparent;
  padding: 20px;
  font-size: 30px;
  text-align: left;
}

.info {
  background-color: transparent;

}

th,
td {
  padding: 2px;
}


.inttable {
  margin-top: 10px;
}

#infotext {
  font-size: 13px;
  color: white;
  margin-bottom: 10px;
}

.tableint {
  border-collapse: separate;
  border-spacing: 3px;
  background-color: white;
  font-size: 11px;
  font-family: 'Roboto', sans-serif;
  color: white;
}


#maintext {
  font-size: 16px;
  color: white;
  margin-bottom: 10px;
  padding-top: 10px;
}

a:link {
  color: white;
}


a:visited {
  color: white;
}


a:hover {
  color: white;
}


a:active {
  color: white;
}

.dropdown {
  display: none;
  padding: 10px;
}






@media (min-width: 600px) {
  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 900px) {
  .grid-container {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 599px) {
  .dropdown { display: flex;}
}

@media (max-width: 599px) {
  .wrap { display: none;}
}
